/*****************************************
		CUSTOM CSS
******************************************/
.logo-module {
    clear: both;
    padding: 14px 0 5px;
}
.drop-down > ul {
    border-color: rgba(255, 255, 255, 0.35);
    border-top: 0px solid rgba(255, 255, 255, 0.35);
    text-align: center;
}
.drop-down li.active > a, .drop-down li.active > span, .drop-down li:hover > a, .drop-down li:hover > span {
    border-color: transparent;
}
.drop-down li {
    padding: 0 10px;
}
.website-footer {
    /*background: transparent url("../images/bg-footer.png") repeat-x scroll 0 0;*/
	background: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    clear: both;
    font-size: 90%;
    margin-top: 0;
    min-height: 50px;
    padding: 10px 3px 24px;
    position: relative;
}
/*.user1 {
	margin-left: 255px;
}*/
h1, .componentheading, .blog > h2 {
    border-bottom: 0px dotted #bbb;
    border-top: 0px dotted #bbb;
	padding: 1px 0 10px 0;
}
#jevents_header h1 {
	color: #E2001A;
	Font-size: 175%;
	Font-weight: normal;
	font-family: "Times New Roman", Georgia, Serif;
}
.gcore-line-tr {
    width: 66% !important;
}
.js-copyright {
display: none;  
}
.contactPhoto {
  float: right;
}
@media (max-width: 981px) {
	.contactPhoto {
    display: none;
}
	
}